/* Autodealers.nl CSS voor de dealerwebsite */
@import url('//svl.autodealers.nl/css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('//svl.autodealers.nl/css/responsive2/style.min.css');
html,
body {
  background: #fff;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #363636;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 800;
  padding: 0;
}

h1 {
  font-size: 24px;
  margin-bottom: 12px;
}

h2 {
  font-size: 20px;
  margin-bottom: 12px;
}

h3 {
  font-size: 18px;
}

p {
  line-height: 23px;
  margin: 0 0 25px 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: #DB020B;
  font-weight: 600;
  -webkit-transition: ease-in-out all 0.3s;
  -o-transition: ease-in-out all 0.3s;
  transition: ease-in-out all 0.3s;
}

.page-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  height: 100%;
  text-align: center;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.page-loader div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 4px solid #0E3A48;
  border-radius: 50%;
  animation: page-loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #0E3A48 transparent transparent transparent;
}

.page-loader div:nth-child(1) {
  animation-delay: -0.45s;
}

.page-loader div:nth-child(2) {
  animation-delay: -0.3s;
}

.page-loader div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes page-loader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/******************************
*********** THEME *************
******************************/

/**********************
******** Header *******
**********************/


.nav-brand {
  display: inline-block;
}

a.nav-brand {
  color: #363636;
  font-size: 28px;
}

a.nav-brand span {
  color: #DB020B;
}

/**********************
****** Navigation *****
**********************/

/* Setup */
.navbar {
  z-index: 99;
}

.navbar-default {
  margin: 0;
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  z-index: 999;
}

/* Menu Link */
.navbar-default .navbar-nav>li>a {
  color: #363636;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 10px solid transparent;
}

/* Menu Link Hover & Active*/
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: transparent;
  font-weight: 600;
  color: #DB020B;
  border-color: #DB020B;
}

/* Menu icon*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #303942;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #303942;
}

@media (max-width: 767px) {

  /* Setup */
  body {
    padding-top: 49px
  }

  .navbar-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  }

  .navbar-default .navbar-brand,
  .navbar-default .navbar-brand:hover {
    color: #303942;
    font-size: 20px;
    line-height: 20px;
    padding: 15px;
  }

  .navbar-default .navbar-brand span{
    color: #DB020B;
  }

  /* Background */
  .navbar-default .navbar-header {
    background: #fff;
  }

  /* Collapse */
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
  }

  .navbar-default .navbar-collapse {
    border: none;
    color: #fff;
  }

  /* Menu Link */
  .navbar-default .navbar-nav>li>a {
    border: none;
  }

  /* Menu links incl dropdown */
  .navbar-default .navbar-nav>li a {
    text-align: center;
  }

  /* Dropdown */
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    background: #303942;
    color: #fff;
    padding: 9px 20px;
    font-size: 15px;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #303942;
  }
}

@media (min-width: 768px) {
  .navbar-default {
    min-height: 0;
  }

  .navbar-nav {
    width: 100%;
    display: table;
  }

  .navbar-nav>li {
    float: none;
    display: table-cell;
  }

  .nav>li>a {
    padding: 0 3px;
  }

  nav .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  nav .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}

/**********************
****** Carousel *******
**********************/

.carousel-header {
  position: relative;
  margin-bottom: 30px;
}

#carousel-header {
  height: 400px;
  border-radius: 0;
}

.carousel-content-in {
  position: absolute;
  left: 0;
  top: 80px;
  width: 100%;
  z-index: 5;
  padding: 0 15px;
}

.carousel-content-in h2 {
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 1.67px;
  margin: 0 0 25px 0;
  text-transform: uppercase;
  color: #fff;
}

.carousel-content-in p {
  color: #fff;
}

.occ-home {
  padding: 50px 15px;
  background: #303942;
  margin: -1px -15px 0 -15px;
}

.occ-home .btn-occ {
  text-align: right;
  margin-top: 50px;
}

ul#slideshow7 .item-information {
  background: #DB020B;
  color: #fff;
}

ul#slideshow7 h4.prijs {
  color: #fff;
}

ul#slideshow7 .item-information h3.titel {
  color: #fff;
}

@media (min-width: 768px) {
  .carousel-header {
    height: 700px;
    margin-bottom: 60px;
  }

  #carousel-header {
    height: 100%;
  }

  .carousel-content {
    position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
    z-index: 3;
    color: #fff;
  }

  .carousel-content-in {
    position: unset;
    left: auto;
    top: auto;
    padding: 0;
  }

  .carousel-content-in h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    margin: 0 0 35px 0;
  }

  .occ-home {
    background: rgba(48, 57, 66, 0.9);
    margin: 0;
  }
}

@media (min-width: 992px) {
  .carousel-header {
    height: 800px;
    margin-bottom: 90px;
  }

  .carousel-content {
    top: 220px;
  }

  .carousel-content-in h2 {
    font-size: 60px;
    line-height: 70px;
    letter-spacing: 2.5px;
    margin: 0 0 45px 0;
  }

  .occ-home {
    padding: 50px 30px;
  }

  .carousel-content-in p {
    max-width: 450px;
  }
}

@media (min-width: 1200px) {
  .carousel-header {
    height: 1080px;
    margin-bottom: 120px;
  }

  .carousel-content {
    top: 350px;
  }

  .carousel-content-in h2 {
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 3px;
    margin: 0 0 55px 0;
  }

  .occ-home {
    padding: 50px;
    max-width: 610px;
  }
}

/* Carousel backgrounds */
#carousel-header .carousel-inner .bg1 {
  background-image: url("//svl.autodealers.nl/upload/4062_img_header.jpg");
}

#carousel-header .carousel-indicators {
  z-index: 5;
}

#carousel-header .carousel-inner,
#carousel-header .carousel .item,
#carousel-header .carousel-inner .bg {
  height: 100%;
}

#carousel-header .carousel-inner .bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Carousel fade effect */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d),
  (-webkit-transform-3d) {

  .carousel-fade .carousel-inner>.item.next,
  .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.prev,
  .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.next.left,
  .carousel-fade .carousel-inner>.item.prev.right,
  .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/**********************
******** Footer *******
**********************/

.footer {
  padding: 30px 0;
}

.footer p {
  margin: 0;
}

span.line {
  margin: 0 10px;
}

@media (min-width: 768px) {

  .footer {
    font-size: 14px;
  }

  .footer-in {
    display: table;
    width: 100%;
  }

  .footer-in>p {
    display: table-cell;
    text-align: center;
    border-right: 1px solid #000;
    line-height: 16px;
  }

  .footer-in>p:first-child {
    text-align: left;
  }

  .footer-in>p:last-child {
    text-align: right;
    border-right: 0;
  }

  .footer-top .col-xs-12.col-md-4:last-child .footer-top-bg {
    margin-top: 30px;
  }
}

@media (min-width: 992px) {

  .footer {
    padding: 60px 0;
  }

  .footer {
    font-size: 16px;
  }

  .footer-top .col-xs-12.col-md-4:first-child .footer-top-bg {
    margin: 0;
  }

  .footer-top .col-xs-12.col-md-4:last-child .footer-top-bg {
    margin: 0 0 0 auto;
  }
}

@media (min-width: 1200px) {

  .footer-in {
    table-layout: fixed;
  }

  .footer-in>p:first-child {
    width: 500px;
  }
}

@media (min-width: 1400px) {

  .footer-in>p:first-child {
    width: 580px;
  }
}

@media (max-width: 767px) {
  .footer p {
    text-align: center;
  }
}

/**********************
*** Custom Style ******
**********************/

.content-text h1,
.content-text h2 {
  font-size: 36px;
  margin: 0 0 25px 0;
  color: #363636;
}

.content-text h3 {
  font-size: 28px;
  margin: 0 0 25px 0;
  color: #363636;
}

.bg-zoek {
  background: url(//svl.autodealers.nl/upload/4062_img_reviews.jpg) no-repeat center;
  background-size: cover;
}

.btn-item {
  margin-top: 30px;
}

#beoordeling_slide {
  display: none !important;
}

#beoordeling_slide_mobile {
  display: block !important;
  position:relative;
}

.Home #beoordeling_slide_mobile span.beoordeling2_arrow {
  height: 75px;
  background-color: transparent;
  background-size: contain;
  border-radius: 0;
}

.Home span.beoordeling2_arrow.beoordeling2_arrow_left{
  float: left;
}


.content-overlay {
  background: rgba(48, 57, 66, 0.9);
  color: #fff;
  margin: 0 -15px;
  padding: 50px 15px;
}

.content-overlay>div {
  max-width: 450px;
  margin: 0 auto;
}

.content-overlay .content-text h3 {
  color: #fff;
}

.dienst-item {
  background: #fff;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.5);
  display: block;
  margin-bottom: 30px;
  transition: ease-in-out 0.2s all;
}

.dienst-item:hover {
  box-shadow: none;
}

.dienst-item .dienst-img img {
  width: 100%;
}

.dienst-item .dienst-text {
  padding: 50px 10px;
  text-align: center;
}

.dienst-item .dienst-text .dienst-title-border {
  border-top: 5px solid #DB020B;
  max-width: 250px;
  margin: 0 auto;
  padding-top: 20px;
}

.dienst-item .dienst-text h3 {
  margin: 0;
  font-size: 18px;
  text-transform: uppercase;
  color: #000;
}

.tel-email {
  line-height: 23px;
  margin-bottom: 30px;
}

.tel-email tr td:first-child {
  width: 70px;
}

.maps {
  position: relative;
}

.maps-content {
  position: relative;
  z-index: 3;
}

.maps-content .content-overlay{
  background: #303942;
}

.maps .maps-in{
  margin: 0 -15px;
}

.maps iframe {
  height: 450px;
  margin-bottom: -5px;
}

@media(min-width:768px) {
  #fixed-icons .btn-group-custom {
    position: fixed;
    left: 15px;
    top: 150px;
    z-index: 999;
  }

  #fixed-icons a {
    background: #DB020B;
    display: flex;
    align-items: center;
    width: 60px;
    height: 60px;
    padding: 0;
    margin-bottom: 10px;
    border-radius: 0px;
    border-radius: 100%;
    border: none;
  }

  #fixed-icons img {
    max-height: 60px;
    max-width: 60px;
    margin: 0 auto;
    display: block;
  }

  #fixed-icons .btn-group,
  #fixed-icons .btn-group-custom {
    display: inline-block;
    vertical-align: middle;
  }

  #fixed-icons .btn-group-custom>.btn,
  #fixed-icons .btn-group-custom>.btn-group {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
  }
}

@media(max-width:767px) {
  body {
    margin-bottom: 61px;
  }

  #fixed-icons .btn-group-custom {
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 999;
    width: 100%;
  }

  #fixed-icons img {
    display: block;
    margin: 0 auto;
    height: 30px;
    width: auto;
  }

  #fixed-icons div.btn-group a {
    display: block;
    width: 33%;
    text-align: center;
    float: left;
    padding: 15px 0px;
    border: none;
    background: #DB020B;
    border-radius: 0px;
  }

  #fixed-icons a:hover {
    background: #eee;
  }

  #fixed-icons .btn-group-custom {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
  }

  #fixed-icons .btn-group-custom>.btn,
  .btn-group-custom>.btn-group {
    display: table-cell;
    float: none;
    width: 1%;
  }

  #fixed-icons .btn-group-custom>.btn-group .btn {
    width: 100%;
  }

}

@media(min-width:1200px) {
  #fixed-icons .btn-group-custom {
    top: 350px;
  }
}


/**********************
******* Global ********
**********************/

.content-space {
  margin-top: 30px;
}

a.btn-primary.btn-home {
  background: transparent;
  border: none;
  font-size: 16px;
  padding: 0;
}

a.btn-primary.btn-home span {
  color: #DB020B;
}

a.btn-primary.btn-home:hover {
  background: transparent;
  color: #DB020B;
}

a.btn-primary,
span.btn-primary,
button.btn-primary,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pager li>a,
.pager li>span {
  background: #DB020B;
  border-color: #DB020B;
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  border-radius: 0;
}

a.btn-primary:hover,
span.btn-primary:hover,
button.btn-primary:hover,
.pager li>a:hover,
.pager li>span:hover {
  background: #fff;
  border-color: #fff;
  color: #DB020B;
}

a.btn-social {
  color: #fff;
}

a.label {
  background: #DB020B;
  color: #fff;
}

span.title,
.pagination>li>a,
.pagination>li>span {
  color: #DB020B;
}

nav.right {
  border-bottom: 0;
}

nav.right ul {
  margin-bottom: 0;
}

a.photo-a,
img.img-rounded {
  border-radius: 0;
}

.marquee {
  width: 100%;
  margin-bottom: 30px;
  overflow: hidden;
}

.marquee span {
  display: inline-block;
  width: max-content;
  padding-left: 100%;
  will-change: transform;
  animation: marquee 15s linear infinite;
  Color: #ff0000;
  font-size: 22px;
}

.marquee span:hover {
  animation-play-state: paused
}


@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(-100%, 0);
  }
}

@media (prefers-reduced-motion: reduce) {
  .marquee span {
    animation-iteration-count: 1;
    animation-duration: 0.01;
    width: auto;
    padding-left: 0;
  }
}

.beoordeling .beoordeling .gemiddelde .beoordelen {
  display: none;
}

input[type=file] {
  max-width: 100%;
}

/**********************
*** Style per pagina **
**********************/

/***************
***** Home *****
***************/
#body.Home {}


/***************
*** Occasions **
***************/
#body.autolijst_background {
  color: #000;
}

#body.autolijst_background .auto-detail-page contact-adres {
  color: #000;
}

#body.autolijst_background .list-view {
  color: #000;
}

#body.autolijst_background .gallery-view {
  color: #000;
}

#body.autolijst_background .detail-view {
  color: #000;
}

#body.autolijst_background .row.auto-specificaties {
  color: #000;
}

#body.autolijst_background .row.auto-opties {
  color: #000;
}

#body.autolijst_background .row.auto-opmerkingen h3 {
  color: #000;
}


/***************
**** Contact ***
***************/
#body.Contact #map {
  height: 400px;
}

#body.Contact #route {
  background: #fff;
}

#body.Contact .adp b,
#body.Contact .adp-list b {
  display: inline-block;
}

#body.Contact .adp-directions,
#body.Contact .adp-summary {
  width: 100%;
}


/**********************
*** Mediaqueries ******
**********************/

/* tot Mobiel (col-xs) */
@media(max-width:767px) {
  .beoordeling .gemiddelde {
    font-size: 2em;
  }

  .carousel-content .row .col-xs-12:first-child {
    position: unset;
  }

  .maps .maps-content {
    background: #000;
  }
}

/* Vanaf Tablet staand/portait modus (col-sm en hoger) */
@media(min-width: 768px) {
  .row-eq-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap row;
    flex-flow: wrap row;
  }

  .row-eq-height:after,
  .row-eq-height:before {
    display: none;
  }

  .row-eq-height.middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    border-bottom: 2px solid #DB020B;
    background: #fff;
    transition: 0.2s all ease-in-out;
    text-align: center;
  }

  a.nav-brand {
    margin-top: 20px;
    margin-bottom: 15px;
  }

  .nav>li>a {
    padding: 0 3px 20px 3px;
  }

  .header.scroll .nav>li>a {
    padding: 0 3px 15px 3px;
  }

  .content-overlay {
    padding: 60px 15px;
  }

  .content-space {
    margin-top: 60px;
  }

  .Home #beoordeling_slide_mobile .beoordeling1-controls{
    position: absolute;
    left: -15px;
    width: calc(100% + 30px);
    top: 20px;
  }
}

/* Vanaf Tablet liggend/landscape modus (col-md en hoger) */
@media(min-width: 992px) {
  .header {
    text-align: left;
  }

  .nav>li>a {
    padding: 50px 3px 40px 3px;
  }

  .header.scroll .nav>li>a {
    padding: 30px 3px 20px 3px;
  }

  .content-text h3,
  .content-text h1,
  .content-text h2 {
    margin: 0 0 55px 0;
  }

  .content-overlay {
    padding: 90px 15px;
  }

  .content-space {
    margin-top: 90px;
  }

  .dienst-item {
    margin-bottom: 0;
  }

  .dienst-item .dienst-text h3 {
    font-size: 16px;
  }

  .maps iframe {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    margin-bottom: 0;
    margin: 0;
  }

  .Home #beoordeling_slide_mobile .beoordeling1-controls{
    left: -30px;
    width: calc(100% + 60px);
  }
}

/* Vanaf computerscherm (col-lg) */
@media(min-width: 1200px) {
  a.btn-primary.btn-home {
    font-size: 18px;
  }

  .navbar-default .navbar-nav>li>a {
    font-size: 14px;
  }

  .nav>li>a {
    padding: 60px 3px 50px 3px;
  }

  .content-overlay {
    padding: 120px 15px;
  }

  .content-space {
    margin-top: 120px;
  }

  .content-overlay>div {
    margin-left: 8.33333333vw;
  }

  .dienst-item .dienst-text {
    padding: 50px 10px;
  }
}

@media(min-width: 1400px) {
  .navbar-default .navbar-nav>li>a {
    font-size: 16px;
  }

  .dienst-item .dienst-text h3 {
    font-size: 18px;
  }
}